# Generated by Django 4.1.3 on 2022-11-12 08:14

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('contact', '0002_rename_contact_contactinfo'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='contactinfo',
            options={'verbose_name': 'Our Contact Info', 'verbose_name_plural': 'Our Contact Info'},
        ),
    ]
